#topwrap {
font-size: 90%;
padding: 0;
background: #484848;
border-top: none;
border-bottom: none;
color: #fff;
line-height: 10px;
}

#footerwrap {
float: left;
width: 100%;
position: relative;
z-index: 101;
text-transform: uppercase;
font-size: 90%;
background: #F5F5F5;
border-bottom: none;
border-top: none;
color: #333 !important;
margin: 0;
}

@media (min-width: 1200px)
.row-fluid [class*="span"] {
display: block;
width: 100%;
min-height: 29px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
margin-left: 3.3444816053512%;
}

#slideshowwrap .slideshow .allitems.container .zentitle {
padding: 0px;
background: rgba(0,0,0,0.5);
}

#slideshowwrap .zentools.flexslider .slides img {
margin-bottom: 0px !important;
}

#slideshowwrap .slideshow .allitems.container > div {
position: absolute;
left: -50%;
}

#slideshowwrap .allitems a {
font-size: 50%;
color: #fff;
}

body #navwrap .logo img {
float: left;
margin-right: 10px;
margin-top: 14px;
}

#slideshowwrap h1, #slideshowwrap h2, #slideshowwrap h3, #slideshowwrap h4, #slideshowwrap h5, #slideshowwrap h6 {
color: #fff;
margin-top: -19px;
}

.slideshowstandard .zentitle h1, .slideshowstandard .zentitle h2, .slideshowstandard .zentitle h3, .slideshowstandard .zentitle h4, .slideshowstandard .zentitle p {
margin-bottom: -8px;
margin-top: 4px;
}

.zentools h2 {
padding: 7px;
margin: 0px;
}

div.border, .moduletable.border {
background: #fff;
padding: 8px 20px;
border: 1px solid #cfcfcf;
}

#navwrap.affix {
top: 0;
width: 100%;
z-index: 1000;
left: 0;
background: rgba(255,255,255,0.9);
padding: 0px;
position: fixed;
}

button {
margin-top: 5px;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
margin-right: -1px;
min-width: 40px;
height: 40px;
border: 1px solid #3c92d5 !important;
}

element.style {
}
#mainWrap p, #mainWrap div, #mainWrap li {
color: #333;
font-weight: 300;
}
.zentools.accordion .zentitle.firstitem, .zentools.accordion .zentitle.firstitem.open {
background-image: none !important;
padding-left: 0;
}#socialicons.mid349 span {font-size: 2.0em;}#socialicons span {background: #C5C5C5 !important;}#socialicons.zenleft ul {margin: 5px 0 !important;}